DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #118

Trudéng phong giao dich duoc phép duyét TT, PYCMS (Hién tai TPGD dang dong vai tro ki nhay) -
Van dé nay da duoc liét ké trong email gitfa 2 bén va thong nhat thuc hién sau GOLIVE

09/08/2020 09:27 AM - Luc Tran Van

Status: New Start date: 09/08/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/29/2020 11:12 AM - Luc Tran Van

- Subject changed from TPGD duyét TT, PYCMS, HD (giéng nhu thanh todn/ tam U ng) to Tnuéng phong giao dich dull ¢ phép duyét TT, PYCMS (Hién
tai TPGD dang déng vai tro ki nhdy) - Van dé nay da dull c liét ké trong email gil a 2 bén va théng nhét thi ¢ hién sau GOLIVE

#2 - 09/30/2020 10:30 AM - V6 Quang Thiéu

- Tracker changed from Bug to Feature
